.background{ background: url('https://www.demo-intelsoft.plateformehuissiers.fr/uploads/enseigne-d-etude-notariale_1-mobile.jpg'); }
@media only screen and (min-width: 601px){.background{ background: url('https://www.demo-intelsoft.plateformehuissiers.fr/uploads/enseigne-d-etude-notariale_1.jpg');}}
.background{
	background-color: #4481ae;
	background-size:cover;
	background-repeat:no-repeat;
	-webkit-background-size: cover;
	background-position: center;
	background-attachment: fixed;
}
@media only screen and (min-width: 601px){.favicon-background{ background: url('https://www.demo-intelsoft.plateformehuissiers.fr/uploads/hybrid-intelsoft_1.png');}}

@media only screen and (min-width: 993px){
	.home-page .valign-wrapper:not(.align-item){
		align-items: start !important;
	}
	.home-page .logo {
		margin: var(--icon-btn-height,2rem) auto 0 var(--icon-btn-height,2rem);
	}
}